/*
Theme Name: Aniondesign
Template: genesis
Author: Aniondesign
Version: 1.0
Updated: 2014-10-09 19:22:44
*/

@charset "UTF-8";
/*	Overwrite the Genisys theme styles that we don't want	*/

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus {
  text-decoration: none;
}

.get-screened {
  background-color: #f58928;
  color: #fff;
  text-decoration: none;
  padding: 15px 12px;
  border-radius: 0;
  text-transform: uppercase;
}
@media screen and (max-width: 700px) {
  .get-screened {
    padding: 4px 12px;
  }
}
.get-screened:hover,
.get-screened:focus {
  color: #fff;
  background-color: #04508d;
}
.header-widget-area {
  position: relative;
  float: right;
  top: 50px;
  padding-right: 31px;
}
@media only screen and (max-width: 700px) {
  #header > .wrap {
    height: auto !important;
  }
  .get-screened {
    margin: 10px;
    display: block;
  }
  .header-widget-area {
    position: static;
    float: none;
    width: 100%;
    text-align: center;
    top: 10px;
    padding: 0;
  }
}

a {
  text-decoration: none;
  underline: none;
  border: none;
}
a:hover {
  text-decoration: none !important;
  underline: none !important;
  border: none !important;
}

h1 span {
  font-size: 1.5rem;
}

input[type="text"] {
  font-size: inherit;
  height: inherit;
}

/* General (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* Structure (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body {
  background-color: #fff;
  color: #464646;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.625;
  margin: 0;
  font-family: "Roboto Condensed", sans-serif;
}
.hide-mobile {
  display: none !important;
}
.entry {
  margin-bottom: 0;
  padding: 0;
}
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

#wrap .wrap,
#wrap > #inner > div,
div > .wrap {
  margin: 0 auto;
  max-width: 1300px;
  position: relative;
}

#inner > div {
  width: 100%;
}

#wrap {
  background-color: #fff;
}

.column,
.columns {
  margin-bottom: 40px;
}

label {
  color: #ffffff;
  font-size: inherit;
}
body .row {
  max-width: 100%;
}
.colum-two-leftmargin > div:last-child {
  padding: 4%;
}
.colum-one-blank div:first-child {
  padding: 0;
}
img.centered,
.aligncenter {
  display: block;
  margin: 0;
}

.nav-down-Chevron {
  background-image: url("images/nav-down-arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 19px;
}

.right-Chevron {
  background-image: url("images/right-arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}

.down-Chevron,
.right-Chevron.active {
  background-image: url("images/down-arrow.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 30px;
}
#wrap > #subnav {
  display: none;
}

/* Screening (small and up)  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.screening #gform_1 {
  background-color: rgba(226, 227, 227, 1);
  padding: 1.75rem;
}
.screening #gform_1 label {
  color: rgba(0, 0, 0, 1);
  font-size: 2rem;
  text-align: left;
}
.screening #gform_1 label:not(.gfield_label) {
  font-size: 1.5rem;
  text-align: center;
}
.screening #gform_1 input {
  height: 3rem;
  padding: 0.25rem;
}
.screening #gform_1 textarea {
  border: 1px solid #ccc;
  height: 15rem;
}
.screening #gform_1 .textarea {
  margin-top: 0.75rem;
}
.screening #gform_1 select {
  height: 3.5rem;
  border: 1px solid #ccc;
  padding: 0 0 0 0.5rem;
}
.screening .gform_heading {
  background-color: #f58928;
  width: calc(100% + 3.5rem) !important;
  text-align: center;
  margin: -1.75rem -1.75rem 0 -1.75rem;
  color: #fff;
  text-transform: uppercase;
  font-size: 2.5rem;
}
.screening #gform_submit_button_1 {
  color: rgba(0, 0, 0, 1);
  background-color: rgba(255, 255, 255, 1);
  padding: 1.5rem 3rem;
  line-height: 0;
  border: 1px solid rgba(0, 0, 0, 0.6);
}
.screening .after-content .columns {
  width: 33%;
}
@media only screen and (max-width: 700px) {
  .screening .after-content .columns {
    width: 100%;
  }
}
.screening .after-content .divide {
  display: none !important;
}
.screening h2 {
  color: #04508d;
  font-size: 4rem;
  text-align: center;
}
.screening .after-content .columns h2 {
  color: rgba(0, 0, 0, 1);
  text-transform: uppercase;
  font-size: 2.5rem;
}
.screening .after-content .columns {
  text-align: center;
  position: relative;
}
.screening .after-content .columns::before {
  position: relative;
  display: block;
  content: " ";
  max-width: 100%;
  height: 250px;
}
.screening .after-content .columns:first-of-type::before {
  background: transparent url("images/locations/atlanta.jpg") center center
    no-repeat;
}
.screening .after-content .columns:nth-child(2)::before {
  background: transparent url("images/locations/fayetteville.jpg") center center
    no-repeat;
}
.screening .after-content .columns:last-of-type::before {
  background: transparent url("images/locations/jasper.jpg") center center
    no-repeat;
}

/* Blog (small and up)  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.post-info {
  margin: 0 0 10px;
}
.post-meta {
  margin-top: 13px;
}
.post.type-post {
  margin-bottom: 40px;
}
.read-more {
  float: right;
  position: relative;
}
.read-more > span {
  font-size: 1.4em;
  line-height: 1px;
  position: absolute;
  right: -13px;
  top: 12px;
}

.sidebar {
  background-color: #f3f3f3;
}
.sidebar li {
  border-bottom: medium none navy;
  list-style: outside none none;
  margin-bottom: 10px;
  padding-bottom: 10px;
  width: 95%;
}
.sidebar .widget {
  background-color: transparent;
  margin-bottom: 0;
  padding: 0;
}

.widget-title {
  border-bottom: 2px solid #333;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#content > .entry-title {
  margin: 0;
  padding: 20px 59px 0;
}

#content > .after-content {
  margin: 0;
  padding: 0px 59px 0;
}

.navigation li {
  display: none;
  list-style: outside none none;
  margin: 0;
  width: auto;
}
.navigation li.pagination-previous {
  display: inline-block;
}
.navigation li.pagination-next {
  display: inline-block;
  float: right;
}

#comments {
  display: none;
}

.comment-respond,
.entry-comments,
.entry-pings {
  background-color: #fff;
  margin-bottom: 40px;
  display: none;
}
.vcard {
  border: 0 solid #dddddd;
  display: inline-block;
  margin: 0 0 1.25rem;
  padding: 0.625rem 0.75rem;
}
.author #sidebar .widget,
.category #sidebar .widget,
.single-post #sidebar .widget,
.blog #sidebar .widget,
#sidebar .featuredpost {
  display: block;
}
.author #sidebar .featuredpost,
.category #sidebar .featuredpost,
.single-post #sidebar .featuredpost,
.blog #sidebar .featuredpost {
  display: none;
}
.post-edit-link {
  display: none;
}

/* Header (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#header {
  height: 164px;
  display: block;
}

#header > .wrap {
  background-image: url("images/bgs/header.png");
  background-position: -6px -2px;
  background-repeat: no-repeat;
  background-size: auto 120%;
  display: block;
  height: 164px;
}

#header #title-area {
  display: none;
}
#header #logo {
  background-image: url("images/logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: inline-block;
  height: 120px;
  left: 15.5%;
  max-width: 335px;
  position: relative;
  top: 10px;
  width: 65%;
  z-index: 5;
}
#header #social {
  position: absolute;
  right: 25px;
  top: 25px;
  display: none;
}
#header #social > div {
  display: inline-block;
  vertical-align: middle;
}

#social .icon {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% auto;
  display: inline-block;
  width: 29px;
  height: 29px;
  margin: 0 4px;
}
#facebook.icon {
  background-image: url("images/social/facebook.png");
}
#twitter.icon {
  background-image: url("images/social/twitter.png");
}
#instagram.icon {
  background-image: url("images/social/cam.png");
}

#header_img {
  position: relative;
}

/* Showcase (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.showcase-sub {
  text-align: right;
  height: 75px;
  line-height: 75px;
}
.showcase-sub a.icon,
#footer_area_two a.icon {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin: 0 6px;
  padding: 0 0px 0 25px;
}
.showcase-sub .textwidget {
  text-align: center;
}

#showcase .wrap,
#showcase .wrap .row,
#showcase .wrap .row .columns {
  padding: 0;
}

#map.icon {
  background-image: url("images/icon-map.png");
}
#phone.icon {
  background-image: url("images/icon-phone.png");
}

#actionarea {
  background-image: url("images/bgs/footer-gallory.png");
  background-color: transparent;
  background-repeat: repeat-x;
  background-position: center center;
  height: 246px;
}

/* Page/Post (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#inner {
  background-color: #fff;
}

body.page-id-8 #inner .entry-title {
  display: none;
}

.page-id-117 #content .entry-content p {
  max-width: 75%;
}

.procedureprep {
  margin: 10px;
}

.procedureprep-title {
  color: #04508d;
  display: block;
  font-size: 1.4em;
  font-weight: 400;
  line-height: normal;
  width: 100%;
}
.prep_dl {
  font-size: 0.75rem;
  text-align: right;
  float: right;
  clear: both;
  margin-top: -2rem;
}
.procedureprep-content {
  display: none;
  margin-left: 3%;
  width: 97%;
}

.procedureprep-list {
  display: block;
  width: 100%;
}
.insurance-list {
  margin: 0;
}
.insurance-list li {
  list-style: outside none none;
  line-height: 1.4em;
}
.insurance-list li > span {
  display: inline-block;
  font-size: 0.8em;
  font-style: italic;
  line-height: 1em;
  width: 100%;
}

.faq-list li {
  margin-bottom: 10px;
}
.faq-text,
.faq-list .back-to-top {
  display: none;
}
.faq-text {
  padding-left: 3%;
  width: 95%;
}

/* Providers (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
body.single-providers .entry-title,
body.single-providers .post-info {
  display: none;
}
body.page-template-single-providers .entry-content {
  display: none;
}
.columns.providers-col1 {
  padding-top: 35px;
}
.columns.providers-col1-2 {
  padding-left: 2rem;
  padding-right: 0;
}
body.single-providers #content > div,
body.page-template-single-providers #content > div {
  padding: 0 0 0 7%;
}
.providers-col1-1 h1 {
  margin: 10px 0 85px;
  font-size: 1.5rem;
  font-weight: 700;
}

.providers-col1-2 p {
  line-height: normal;
  margin: 0;
}
h2.btitle {
  color: #04508d;
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: 40px 0 0;
  text-transform: uppercase;
}
.providers-col1-2 .meta strong {
  font-size: 1.1em;
}

.special_interest_box {
  background-color: #04508d;
  color: #fff;
  padding: 5px 20px;
  position: relative;
  overflow: hidden;
}
.special_interest_box:before {
  background-color: #f58928;
  content: "";
  display: inline-block;
  height: 200px;
  width: 6px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.special_interest_box > ul {
  display: inline-block;
  margin: 0 0 10px;
  padding: 0 2%;
  width: 100%;
}
.special_interest_box li {
  float: left;
  font-size: 0.95em;
  height: auto;
  letter-spacing: 0.03em;
  line-height: 18px;
  margin: 0 2%;
  width: 46%;
}
.special_interest_box > h2 {
  color: #fff;
  font-size: 1.2em;
  font-weight: 700;
}

.locations {
  margin: 10px 0;
  padding: 10px 0;
}

.locations p {
  line-height: normal;
  margin: 0;
  padding: 0;
}

.locations p {
  color: #777;
  line-height: 1.3;
  margin: 0;
  padding: 0;
}

.locations p > .blue {
  display: inline-block;
  padding-top: 5px;
}

/* Footer (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#footer {
  display: none;
}
/* Footer One (SMALL and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#footer_area_one {
  color: #fff;
  /* height: 422px; */
  margin: 35px 0 0;
  height: initial !important;
}
#footer_area_one .wrap {
  background-color: #04508d;
  /*background-image:url(images/bgs/footer-bg.jpg);*/
  background-position: top left;
  background-repeat: no-repeat;
}
#footer_area_one .wrap .row > div,
#footer_area_one p {
  line-height: inherit;
  font-size: inherit;
  font-weight: normal;
  font-family: inherit;
}
#footer_area_one p {
  margin: 0px;
}
.featured-content .entry {
  border-bottom: 0px solid #f5f5f5;
  margin-bottom: 0px;
  padding: 0;
}
.more-link {
  clear: both;
  display: block;
}
.flogos {
  /* bottom: 3%; */
  /* left: 6%; */
  /* position: absolute; */
}
#copyright {
  /* bottom: 8.9%; */
  /* font-size: 0.8em; */
  /* position: absolute; */
  /* right: 5%; */
}
#footer_area_one li {
  list-style: outside none none;
}

@media only screen and (min-width: 679px) {
  /* MEDIUM and up ------------------------------------------------------------------------------------------------------- */
  /* Structure (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  .column,
  .columns {
    margin-bottom: 0px;
  }
  .hide-mobile {
    display: inline-block !important;
  }
  .show-mobile,
  .hide-medium {
    display: none !important;
  }

  /* Header (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  #header #logo {
    height: 123px;
    left: 0;
    top: 4px;
    width: 250px;
  }
  #header #social {
    display: inline-block;
  }
  #header {
    height: 238px;
  }
  #header > .wrap {
    background-position: -6px -2px;
    background-size: auto 97%;
    height: 188px;
  }

  /* Showcase (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  body.home #showcase {
    background-image: url("images/bgs/homeslider.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center 75px;
    padding-bottom: 35px;
    min-height: 489px;
  }
  #showcase {
    padding-bottom: 35px;
  }
  .showcase-sub a.icon,
  #footer_area_two a.icon {
    height: 29px;
    line-height: 20px;
    margin: 0 8px;
    padding: 0 44px;
  }
  .showcase-sub .textwidget {
    text-align: right;
  }

  /* Page/Post (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  #content > .page {
    position: relative;
    min-height: 400px;
  }
  #procedureprep-nav {
    background-color: #f3f3f3;
    padding: 50px 0 50px 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 25%;
  }
  .procedureprep-list {
    padding: 20px 7% 0px;
  }

  .entry-content {
    padding: 20px 7% 0;
  }
  .after-content {
    margin: 0 0 30px;
    padding: 0px 7% 0;
  }
  body.page-id-72 .entry-content {
    padding: 20px 1% 0 12%;
  }

  body.page-id-8 .entry-content {
    padding: 0%;
  }
  .link-list {
    min-height: 150px;
  }
  .divide {
    display: inline-block;
    height: 2px;
  }
  /* Providers (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  .locations::before {
    background-color: #1c85d9;
    content: "";
    display: inline-block;
    height: 2px;
    left: -30%;
    position: relative;
    top: -10px;
    width: 90%;
  }
  /* Footer (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

  /* Footer Two (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  #footer_area_one .wrap {
    height: 422px;
  }
}

@media only screen and (min-width: 64.063em) {
  /* LARGE and up -------------------------------------------------------------------------------------------------------- */
  /* Structure (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  .hide-mobile,
  .hide-medium {
    display: inline-block !important;
  }
  .show-mobile,
  .show-medium {
    display: none !important;
  }
  #inner > div {
    width: 100%;
  }

  /* Header (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  #header #logo {
    height: 122px;
    left: 80px;
    top: 4px;
    width: 375px;
  }
  /* Showcase (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  .providers-col1-1 h1 {
    font-weight: 400;
    font-size: 2rem;
  }

  /* Page/Post (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
  #content-sidebar-wrap {
    min-height: 400px;
  }

  /* Footer (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

  /* Footer Two (LARGE and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
}

@media only screen and (max-width: 42.5em) {
  body {
    font-size: 14px;
  }
  #header_img {
    display: none;
  }
  #header > .wrap {
    background-size: auto 100%;
  }
  #subnav {
    display: none;
  }
  .colum-one-blank div #subnav {
    display: block;
  }

  #footer_area_one .menu-patien-resources-container,
  #footer_area_one .menu-main-nav-container {
    display: none;
    visibility: hidden;
  }
  .row .row {
    margin: 0;
  }
  .column,
  .columns {
    padding-left: 0;
    padding-right: 0;
  }

  h1 {
    font-size: 1.5em;
  }
  h1.title {
    font-size: 1.5em;
    width: 100%;
    text-align: center;
  }
  #content > .entry-title {
    margin: 0;
    padding: 20px 18px 0;
  }
  body.page-id-8 p {
    font-size: 0.9em;
    margin: 1.5em auto;
    width: 90%;
    text-align: center;
  }
  #footer_area_one {
    height: auto;
    margin: 50px 0 0;
  }
  #footer_area_one .wrap {
    min-height: 200px;
  }
  .flogos {
    bottom: auto;
    display: block;
    left: 0;
    margin: 0 auto;
    max-width: 320px;
    position: static;
    top: 0;
    width: 100%;
  }
  #copyright {
    bottom: 0;
    display: block;
    font-size: 0.8em;
    position: static;
    right: 0;
    text-align: center;
  }

  .page-id-117 #content .entry-content p {
    max-width: 100%;
  }

  .procedureprep {
    margin: 10px;
  }
  #procedureprep-nav {
    margin: 20px 0;
    padding: 20px 10px;
  }
  .procedureprep-title {
    font-size: 1em;
    font-weight: 400;
    line-height: normal;
  }
  .procedureprep-list {
    padding: 10px 10px 0px;
  }
  .entry-content,
  .after-content {
    padding: 10px 10px 0px;
  }
  .entry-title > span {
    font-size: 0.4em;
  }
  .feature-img-col img {
    margin: 0 1%;
    width: 98%;
  }

  .type-providers,
  body.single-providers #content > div,
  body.page-template-single-providers #content > div {
    padding: 0 2%;
  }
  .providers-col1-1 h1 {
    margin: 0 0 10px;
  }
  .columns.providers-col1-2 {
    padding-left: 0;
    padding-right: 0;
  }
  .special_interest_box li {
    width: 100%;
  }
  .column,
  .columns {
    margin-bottom: 10px;
  }
  h2.btitle {
    margin: 20px 0 0;
  }
  .locations {
    margin: 0;
    padding: 10px 0 0;
  }
}

@media only screen and (max-height: 1030px) and (max-width: 770px) and (min-height: 800px) and (min-width: 700px) {
  #footer_area_one .menu-main-nav-container #menu-main-nav-1 {
    display: none;
  }
  #footer_area_one,
  #footer_area_one .wrap {
    height: initial !important;
  }
  .flogos {
    /* bottom: 38%; */
    /* left: 22%; */
  }
  .menu-disclamer-menu-container {
    /* right: 75%; */
  }

  body.page-id-8 .colum-one-blank div:first-child {
    display: none;
  }
  body.page-id-8 .colum-one-blank div:last-child {
    width: 100%;
  }
}

/* tablet calls*/

body.tablet #top-header,
body.tablet #header .menu-main-nav-container {
  display: none !important;
}

body.tablet #header,
body.tablet #header .wraper {
  height: auto;
}

#jPanelMenu-menu li a {
  text-align: left !important;
}

@media only screen and (max-width: 700px) {
  body.desktop #top-header,
  body.desktop #header .menu-main-nav-container {
    display: inline-block !important;
  }

  body.desktop #header,
  body.desktop #header .wraper {
    height: auto !important;
  }

  body #top-header,
  body #header .menu-main-nav-container {
    display: none !important;
  }

  body #header,
  body #header .wraper {
    height: auto !important;
  }
}

@media only screen and (min-width: 680px) {
  body #top-header,
  body #header .menu-main-nav-container {
    display: inline-block !important;
  }

  body #header,
  body #header .wraper {
    height: 188px !important;
  }
}

@media only screen and (max-width: 679px) {
  body.desktop #top-header,
  body.desktop #header .menu-main-nav-container {
    display: none !important;
  }
}
@media screen and (max-width: 678px) {
  div#footer_area_one .textwidget {
    text-align: center;
  }
  .flogos {
    margin-top: 20px;
  }
  div#footer_area_one * {
    color: white !important;
  }
}
.dd-select {
  height: 35px;
  line-height: 35px;
}
.dd-select .dd-selected {
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
}
.dd-select .dd-pointer.dd-pointer-down {
  background-color: #1c85d9;
  border-color: transparent !important;
  height: 33px;
  left: auto;
  right: 0;
  top: 3px;
  width: 35px;
  background-image: url("images/down-arrow-white.png");
  background-position: center;
  background-repeat: no-repeat;
}

.dd-select .dd-pointer.dd-pointer-down.dd-pointer-up {
  background-image: url("images/up-arrow-white.png");
  top: 8px;
}

body.page-template-single-clinical-trial .entry-content {
  display: none;
}
body.single-providers #content > div,
body.page-template-single-clinical-trial #content > div {
  padding: 0 0 0 7%;
}
#gform_wrapper_3 .gfield_label {
  color: #464646;
}

#gform_wrapper_3 .gfield_consent_label {
  color: #464646;
}
#footer_area_one .row {
  padding: 20px 40px;
}
#footer_area_one .wrap {
  height: 100% !important;
}
ul#menu-main-nav-1 {
  margin: 40px 10px;
}
#copyright {
  display: inline-block;
}
#footer_area_one li.menu-item-29 {
  display: none !important;
}
